CVE-2020-18263

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

PHP-CMS v1.0 was discovered to contain a SQL injection vulnerability in the component search.php via the search parameter. This vulnerability allows attackers to access sensitive database information.

Reference Links(if available):

  • https://github.com/harshitbansal373/PHP-CMS/issues/1
  • CVSS Score (if available)

    v2: / MEDIUM

    v3: /

    Links to Exploits(if available)

  • Available for Amazon Prime